  .corners strong { display:block; height:1px; overflow:hidden; }  
  .corners .c0_ { margin:0px 11px; border-width:0px 1px 0px 1px; border-style:solid; }
  .corners .c1_ { margin:0px 8px;  border-width:0px 1px 0px 1px; border-style:solid; }
  .corners .c2_ { margin:0px 6px;  border-width:0px 1px 0px 1px; border-style:solid; }
  .corners .c3_ { margin:0px 5px;  border-width:0px 1px 0px 1px; border-style:solid; }
  .corners .c4_ { margin:0px 4px;  border-width:0px 1px 0px 1px; border-style:solid; }
  .corners .c5_ { margin:0px 3px;  border-width:0px 1px 0px 1px; border-style:solid; }
  .corners .c6_ { margin:0px 2px;  border-width:0px 1px 0px 1px; border-style:solid; }
  .corners .c7_ { margin:0px 1px;  border-width:0px 1px 0px 1px; border-style:solid; }
  .corners .c8_ { margin:0px 1px;  border-width:0px 1px 0px 1px; border-style:solid; }
  .corners .c9_ { margin:0px 0px;  border-width:0px 1px 0px 1px; border-style:solid; }
  .corners .ca_ { margin:0px 0px;  border-width:0px 1px 0px 1px; border-style:solid; }  
  .corners .c0 { margin:0px; border-width:0px 3px 0px 3px; border-style:solid; border-color:transparent; }
  .corners .c1 { margin:0px; border-width:0px 3px 0px 3px; border-style:solid; border-color:transparent; }
  .corners .c2 { margin:0px; border-width:0px 2px 0px 2px; border-style:solid; border-color:transparent; }
  .corners .c3 { margin:0px; border-width:0px 1px 0px 1px; border-style:solid; border-color:transparent; }
  .corners .c4 { margin:0px; border-width:0px 1px 0px 1px; border-style:solid; border-color:transparent; }
  .corners .c5 { margin:0px; border-width:0px 1px 0px 1px; border-style:solid; border-color:transparent; }
  .corners .c6 { margin:0px; border-width:0px 1px 0px 1px; border-style:solid; border-color:transparent; }
  .corners .c7 { margin:0px; border-width:0px 1px 0px 1px; border-style:solid; border-color:transparent; }
  .corners .c8 { margin:0px; border-width:0px 1px 0px 1px; border-style:solid; border-color:transparent; }
  .corners .c9 { margin:0px; border-width:0px 1px 0px 1px; border-style:solid; border-color:transparent; }  
  .corners .ca { margin:0px; border-width:0px 1px 0px 1px; border-style:solid; border-color:transparent; }     
  .corners h1, .corners h2, .corners h3, .corners h4 .corners h5, .corners h6, .corners form { margin:0px; padding:0px; }
